Download
Download

Download Manuals, Datasheets, Software and more:

DOWNLOAD TYPE
MODEL or KEYWORD

What is the operating system used?

Question :

What is the operating system used?

Answer :

In September 2003 the OS has been updated to Windows 2000 TM. Any new instruments are running this OS. The lowest oscilloscope SW which will run on Windows 2000 is Version 2.0.

Prior to September of 2003 the OS was Windows 98 Second Edition. The highest (most up-to-date) oscilloscope SW which will run on Windows 98 is Version 1.5.2.2.

Users of instruments shipped prior to September 2003 (that is, SW Version 1.5.2.2 or lower; OS Windows 98) are encouraged to update their instruments. (See next paragraph). No support for new (after September 2003) sampling modules is planned for the Windows 98 based instruments.


This FAQ Applies to:

No product series

Product:

FAQ ID 62941

View all FAQs »